html {
  height: 100%;
  width:100%;
  font-size: 100%;
}

body {
	background-color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	padding:0px;
	margin:0px;
	margin-top: 0px;
	background-image: url(background_images/sfondo_1d.jpg);
	height: 100%;
}
p {
	margin:0px;
}

pre{
font-size: 12px;
padding: 5px 10px;
margin:0px;}

/* ----------container to center the layout-------- */
#container {
	width: 800px;
	padding:0px;
	margin: 0px;
	border: solid 2px;
	border-color: #821A23;
	background-color: #f7f1ea;
	border-top: 0px;
	border-bottom: 0px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px auto;

} 

/* ----------header-------------- */
#header {
	text-align: center;
	background-color: #f7f1ea;
	padding: 0px;
	margin: 0px;
	height: 150px;
	position: relative;
}
	#header a:link {
	color: #821A23;
	text-decoration: underline;
}
	#header a:visited {
	text-decoration: underline;
	color: #821A23;
}
	#header a:hover {
	color: #821A23;
	text-decoration: underline;
}

.header_1 {
	height: 150px;
	padding: 0px;
	position: absolute;
	text-align: left;
	top: 0px;
	width: 550px;
	left: 0px;
}

.header_2 {
	height: 150px;
	left: 550px;
	padding: 0px;
	position: absolute;
	text-align: left;
	top: 0px;
	width: 250px;
	text-indent: 10px;
}

#header img {
	padding:0;
} 
/* ----------menu_up-------------- */
#menu_up {
	text-align: center;
	background-color: #821A23;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: normal;
	border-top-color: #ECE1D4;
	border-bottom-color: #ECE1D4;
	border-top-style: solid;
	border-bottom-style: solid;
	height: 16px;
	border-bottom-width: 0px;
	border-top-width: 1px;
}
	#menu_up a:link {
	color: #FFFFFF;
	text-decoration: none;
}
	#menu_up a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
	#menu_up a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

	#menu_up img {
	padding:0;
}

/* -----------------content--------------------- */ 
#content {
	position: relative;
	margin: 0px;
	text-align: justify;
	background-repeat: no-repeat;
	background-position: top right;
	text-indent: 20px;
	margin-right: 10px;
	margin-left: 10px;
}

#content h1  {
	color: #669900;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 10px;
	margin-top: 0px;
}
#content h2  {
	text-align: left;
	color: #669900;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
#content h3  {
	text-align: left;
	color: #8B1B27;
	font-size: 14px;
	font-weight: bold;
}

#content h4  {
	text-align: center;
	color: #8B1B27;
	font-size: 14px;
	font-weight: bold;
}

 #content img {
	border: solid #688138 0px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 2px;
 }
 #content em {
	font-style: normal;
	color: #821A23;
	font-weight: bold;
 }
 	#content a:link {
	color: #821A23;
	text-decoration: none;
}
	#content a:visited {
	text-decoration: none;
	color: #821A23;
}
	#content a:hover {
	color: #821A23;
	text-decoration: underline;
}
 
/*  ----------------footer---------------------- */ 
.push {
	height: 100px;
	line-height: 100px;

			}
#footer_menu {
	padding:0px;
	margin-top: 10px;
	text-align: center;
	font-size: 10px;
	height: 90px;
	line-height: 15px;
	color: #CCCCCC;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
	#footer_menu a:link {
	color: #999999;
	text-decoration: none;
}
	#footer_menu a:visited {
	text-decoration: none;
	color: #999999;
}
	#footer_menu a:hover {
	color: #999999;
	text-decoration: underline;
}

#footer {
	clear:left;
	padding:0px;
	margin-top: 0px;
	width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	height: 80px;
}

/*  ----------------Google map---------------------- */ 
#mappa {
	text-align: center;
	font-size: 10px;
	width: 450px;
	height: 450px;
	border: solid #688138 1px;
	margin-left: auto;
	margin-right: auto;
	text-indent: 0px;
}
#gallery {
	text-align: center;
	width: 776px;
	height: 296px;
	border: solid #333333 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
#gallery img {
	border: 0px;
	padding: 0px;
}
#planimetria {
	text-align: center;
	font-size: 10px;
	width: 650px;
	height: 745px;
	border: solid #821A23 0px;
	margin-left: auto;
	margin-right: auto;
	text-indent: 0px;
}
